extends ../../layout/template

block vars
	- var pageName = "base";
	- var pageTitle = "Home";
	- var pageDescription = pageName;
	- var pageImage = "/img.jpg";
	- var pageUrl = "{{page url}}";

block head

block content
	include components/visual
	include components/call
	.inner: hr
	include components/feature
	.inner: hr
	include components/category
	include components/products
	.inner: hr
	include components/articles
